<?php
if ( !defined('IN_PHPBB') )
{
   die("Hacking attempt");
}
global $userdata,$lang,$images;


//chargement du template
$template->set_filenames(array(
   'menu' => 'areabb/mods/classement_sites/tpl/menu.tpl'
));

if ( $userdata['session_logged_in']) $template->assign_block_vars('GESTION', array());

// Variables générales
$template->assign_vars(array(
	'S_GESTION'	=> append_sid(NOM_CLASSEMENT.'.'.$phpEx.'?action=gestion'),
	'L_GESTION'	=> $lang['L_GESTION'],
	'I_GESTION'	=> $images['icon_areabb_class_gestion'],
	'S_CLASS'	=> append_sid(NOM_CLASSEMENT.'.'.$phpEx.'?action=listing'),
	'L_CLASS'	=> $lang['L_CLASS'],
	'I_CLASS'	=> $images['icon_areabb_class_class'],
	'S_LAST'	=> append_sid(NOM_CLASSEMENT.'.'.$phpEx.'?action=last'),
	'L_LAST'	=> $lang['L_LAST'],
	'I_LAST'	=> $images['icon_areabb_class_last'],
	'S_VISITES'	=> append_sid(NOM_CLASSEMENT.'.'.$phpEx.'?action=visites'),
	'L_VISITES'	=> $lang['L_VISITES'],
	'I_VISITES'	=> $images['icon_areabb_class_visites'],
	'S_CODE'	=> append_sid(NOM_CLASSEMENT.'.'.$phpEx.'?action=code'),
	'L_CODE'	=> $lang['L_CODE'],
	'I_CODE'	=> $images['icon_areabb_class_code']	
));


$template->assign_var_from_handle('MENU', 'menu');
?>